.version.index /* version checker */
{
	color: #000015;
	background-color: #1A6E4C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 756px;
	margin-left: auto;
	margin-right: auto;
}

#u109
{
	z-index: 2;
	width: 1400px;
	margin-right: -10000px;
	left: -100px;
}

#u92
{
	z-index: 4;
	width: 280px;
	height: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 506px;
	left: 460px;
	background: transparent url("../images/pulsante%20shop-up.png") no-repeat left top;
	background-size: contain;
}

#u92:hover
{
	margin: 506px -10000px 0px 0px;
	background: transparent url("../images/pulsante%20shop-over.png") no-repeat left top;
	background-size: contain;
}

#u115
{
	z-index: 5;
	width: 47px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 75px;
	background: transparent url("../images/pulsante%20instsagram-u115-fr.png") no-repeat left top;
	background-size: contain;
}

#u115:hover
{
	margin: 651px -10000px 0px 0px;
	background: transparent url("../images/pulsante%20instsagram-u115-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u128
{
	z-index: 6;
	width: 51px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 649px;
	left: 149px;
	background: transparent url("../images/pulsante%20facebook-u128-fr.png") no-repeat left top;
	background-size: contain;
}

#u128:hover
{
	margin: 649px -10000px 0px 0px;
	background: transparent url("../images/pulsante%20facebook-u128-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u140
{
	z-index: 7;
	width: 49px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 649px;
	left: 227px;
	background: transparent url("../images/pulsante%20tumblr-u140-fr.png") no-repeat left top;
	background-size: contain;
}

#u140:hover
{
	margin: 649px -10000px 0px 0px;
	background: transparent url("../images/pulsante%20tumblr-u140-r-fr.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

